@charset "UTF-8";

/*****************************************
			Ad Banner Top
*****************************************/
#adBannerTop {
	margin: 0 auto;
	padding: 35px 0 0 0;
	width: 960px;
}
#adBannerTop ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 1008px;
	overflow: hidden;
}
#adBannerTop ul li {
	margin: 0 48px 10px 0;
	width: 200px;
/*	width: 120px;	*/
	height: 50px;
	float: left;
	_display: inline;
}
#adBannerTop ul li a { display: block; }
/*****************************************
			Ad Banner
*****************************************/
#adBanner {
	margin: 30px 0 0 0;
}
#adBanner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 1008px;
	overflow: hidden;
}
#adBanner ul li {
	margin: 0 48px 10px 0;
	width: 200px;
/*	width: 120px;	*/
	height: 50px;
	float: left;
	_display: inline;
}
#adBanner ul li a { display: block; }
/*****************************************
		Government Banner Low
*****************************************/
#govBannerLow {
	margin: 10px 0 0 0;
	padding: 8px;
	background: url(../img/banner/govbanner_bg.jpg) 0 0 repeat;
}
#govBannerLow ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #FFF;
	line-height: 1;
	overflow: hidden;
}
#govBannerLow ul li {
	margin: 10px 0;
	text-align: center;
}
/*****************************************
			Banner Text
*****************************************/
.bnrText {
	padding: 5px;
	width: 108px;
	height: 38px;
	border: solid 1px #CECECE;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
.bnrText a { display: inline !important; }